import request from '@/utils/request'

// 考勤记录表列表
export function attendancedetailLists(params: any) {
    return request.get({ url: '/project.project_attendance_detail/lists', params })
}

// 添加考勤记录
export function attendancedetailAdd(params: any) {
    return request.post({ url: '/project.project_attendance_detail/add', params })
}

// 编辑考勤记录
export function attendancedetailEdit(params: any) {
    return request.post({ url: '/project.project_attendance_detail/edit', params })
}

// 删除考勤记录
export function attendancedetailDelete(params: any) {
    return request.post({ url: '/project.project_attendance_detail/delete', params })
}

// 考勤记录详情
export function attendancedetailDetail(params: any) {
    return request.get({ url: '/project.project_attendance_detail/detail', params })
}
